Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1308 - %verify doesn't work as documented
Summary: %verify doesn't work as documented
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-24 02:41 UTC by Michael K. Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-16 21:36:00 UTC


Attachments (Terms of Use)

Description Michael K. Johnson 1999-02-24 02:41:36 UTC
%verify(maj min) does not work, nor does
%verify(maj,min) in a filelist.  This clashes
with Maximum RPM and no change is documented
in /usr/doc/rpm*/*

Comment 1 Jeff Johnson 1999-03-30 21:22:59 UTC
and never has in rpm-2.5.x. Try %verify(rdev) which is still
a crock because rpm has 16 bit devs while the OS has 64 bit devs.

Comment 2 Jeff Johnson 2000-07-26 11:50:37 UTC
The documentation is wrong.


Note You need to log in before you can comment on or make changes to this bug.